### Method

# Rsvg Handle set_dpi

#### Declaration [src]

    void
    rsvg_handle_set_dpi (
      RsvgHandle* handle,
      double dpi
    )

#### Description [src]

Sets the DPI at which the `handle` will be rendered. Common values are 75, 90, and 300 DPI.

Passing a number <= 0 to `dpi` will reset the DPI to whatever the default value happens to be, but since `rsvg_set_default_dpi()` is deprecated, please do not pass values <= 0 to this function.

Available since: | 2.8

#### Parameters

`dpi` | `double`
| Dots Per Inch (i.e. as Pixels Per Inch)